Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 11:52:37 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">I had my products delivered yesterday and they are damaged! The guys took pictures and said someone would call me about it but I haven’t heard anything yet and it’s impossible to get through on the phones. </div>
<div dir="auto"><br></div>
<div dir="auto">Both sets of drawers are damaged and the quality is really poor. </div>
<div dir="auto"><br></div>
<div dir="auto">Can someone please let me know what happens next, will I be sent a replacement ? </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 18 Apr 2022 at 21:00, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>
<div dir="ltr">Hi Celine,</div>
<div>​<br style="box-sizing:border-box">
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We would like to inform you that as per the last update we have that your order has been delivered successfully, if you have any other inquiries feel free to mail us, we will be happy to provide you a help,</div>
<div> </div>
<div style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us if you need any further assistance.<div></div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div style="box-sizing:border-box;word-break:break-word"></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331